

* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

body {
    background-color: #e0e0e0;
    font-family: 'Roboto Condensed', sans-serif;
}

.title {
    text-transform: uppercase;
    margin-bottom: 20px;
}

.flex {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    margin-bottom: 10px;
}

.container {
    width: 100%;
    min-height: calc(100vh - 70px);
    display: flex;
    justify-content: center;
    align-items: center;
}

.container__card {
    width: 80%;
    padding: 30px;
    background: #e0e0e0;
    box-shadow:  20px 20px 60px #bebebe,
                -20px -20px 60px #ffffff;
                
}

.button {
    margin-top: 10px;
    outline: inherit;
    border-radius: 20px;
    border: none;
    padding: 10px 30px;
    background: linear-gradient(90deg, rgba(0,249,181,1) 21%, rgba(0,126,237,1) 83%);;
}

.button:hover {
    cursor: pointer;
}

.default-button {
    margin-top: 10px;
    margin-right: 10px;
    outline: inherit;
    border-radius: 20px;
    border: 1px solid gray;
    padding: 9px 29px;
}

.default-button:hover {
    cursor: pointer;
}

.text-end {
    text-align: end;
}


@media (max-width: 600px) {
    .container__card {
        width: 95%;
    }
}
